## libbusiness-batchpayment-billbuddy-perl 0.02

=== debian/changelog ===
libbusiness-batchpayment-billbuddy-perl (0.02-1) unstable; urgency=medium

  * provide hostname by default

 -- Mark Wells <mark@freeside.biz>  Mon, 25 Jul 2016 13:16:29 -0700

libbusiness-batchpayment-billbuddy-perl (0.01-2) unstable; urgency=medium

  * make transport params optional
  * add depends

 -- Mark Wells <mark@freeside.biz>  Mon, 06 Apr 2015 23:59:29 -0700

libbusiness-batchpayment-billbuddy-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- root <jonathan@freeside.biz>  Fri, 3 Apr 2015 15:38:02 -0500
