=== debian/control ===
Source: libbusiness-batchpayment-billbuddy-perl
Section: perl
Priority: optional
Maintainer: Jonathan Prykop <jonathan@freeside.biz>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Business-BatchPayment-BillBuddy/

Package: libbusiness-batchpayment-billbuddy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-batchpayment-perl (>= 0.02),
 libmoose-perl (>= 1.09),
 libxml-simple-perl,
 libxml-writer-perl
Description: BillBuddy batch payment format and transport
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
