=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-BatchPayment-BillBuddy/   .*/Business-BatchPayment-BillBuddy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
