## libbusiness-batchpayment-billbuddy-perl 0.03

=== debian/changelog ===
libbusiness-batchpayment-billbuddy-perl (0.03-2) unstable; urgency=medium

  * bug fixes to download

 -- Jonathan Prykop <jonathan@freeside.biz>  Fri, 30 Sep 2016 19:30:05 -0500

libbusiness-batchpayment-billbuddy-perl (0.03-1) unstable; urgency=medium

  * calculate future process date from request timestamp

 -- Jonathan Prykop <jonathan@freeside.biz>  Fri, 16 Sep 2016 10:09:56 -0500
