=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  libbusiness-batchpayment-perl (>= 0.02),
  libmoose-perl (>= 1.09),
  libxml-simple-perl,
- libxml-writer-perl
+ libxml-writer-perl,
+ libdatetime-perl
 Description: BillBuddy batch payment format and transport
  (no description was found)
  .
